using System;

namespace minmalantrudpetlja
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] tokens = Console.ReadLine().Split();
            int B = int.Parse(tokens[0]);
            int C = int.Parse(tokens[1]);
            if (B + C >= 256)
            {
                Console.WriteLine(0);
            }
            else
            {
                if(B >= C)
                {
                    Console.WriteLine(256 - B);
                }
                else if(C >= B)
                {
                    Console.WriteLine(256 - C);
                }
            }
        }
    }
}